[ Identification | Description | Input parameters | Links ]

# The `Test_pol_ideal` Instrument

Unit test instrument for Set_pol, PolAnalyser_ideal, and Pol_monitor

## Identification

- Site: Tests_polarization
- Author: Erik B Knudsen (erkn@fysik.dtu.dk)
- Origin: DTU Physics
- Date: Nov 20

## Description

    Simply runs a short test to check that Set_pol, Pol_analyser_ideal, and Pol_monitor really do work

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default
xory |  | 1:check polarisatoin along x, 0:check polarisation along y | 1

## Links

- Source code for `Test_pol_ideal.instr`.

[ Identification | Description | Input parameters | Links ]